<?php
class Session extends ManagerParent { 
protected $x_233 = array( 
'reset' => array(), 
); 
public function reset() { 
$x_235 = kerio('webadmin::Session'); 
if ($x_235) { 
return $x_235->reset(); 
} 
return false; 
} 
}; 
?>
